.Body--themeDark {
  --background-color: #2b2b2b;
  --text-color: #bababa;
  --text-link-color: #3985a1;
  --border-color: #365880;
  --button-background-color: #7d8284;
  --button-text-color: #b8b8b8;
  --view-background-color: #515151;
  --primary: #365880;
  --success: #3b8036;
  --danger: #803636;

  .Color--primary {
    --button-background-color: var(--primary);
    --button-text-color: #b8b8b8;
  }

  .Color--danger {
    --button-background-color: var(--danger);
    --button-text-color: #b8b8b8;
  }

  .Color--success {
    --button-background-color: var(--success);
    --button-text-color: #b8b8b8;
  }
}
